• Ondřej Surý's avatar
    Remove Debian 8 ("Jessie") from the GitLab CI · 75f46cc3
    Ondřej Surý authored
    There are several reason why remove Debian 8 from the CI:
    
    * Debian 8 ("jessie") has been superseded by Debian 9 ("stretch").
    * Regular security support updates have been discontinued as of
      June 17th, 2018.
    * Jessie LTS is supported from 17th June 2018 to June 30, 2020.
    
    In other words, it's no longer officially supported by Debian security
    team, but by the volunteer/paid contributor composed LTS team.  And the
    release will be discontinued in three months from now.  We can use the
    freed CI resources to bring new platforms or just to make the jobs run a
    bit faster.
    75f46cc3
Validating GitLab CI configuration… Learn more
.gitlab-ci.yml 32.8 KB